

# database with 'surveys' table of metadata used to write VLKB-legacy response.xml
#db_uri=jdbc:postgresql://localhost:5432/vialactea
#db_schema=datasets
#db_user_name=vialactea
#db_password=IA2lbt09

# obs_publisher_did (FIXME used only in (Db)AuthPolicy while database access to convert between legacy pubdid and ivoid)
#ivoid_authority=ia2.inaf.it
#ivoid_resource_key=vlkb/datasets

